### Function

# AppStream SizeKind to_string

#### Declaration [src]

    const gchar*
    as_size_kind_to_string (
      AsSizeKind size_kind
    )

#### Description [src]

Converts the enumerated value to an text representation.

#### Parameters

`size_kind`

  Type: `AsSizeKind`

  The `AsSizeKind`.

#### Return value

Type: `const gchar*`

String version of `size_kind`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.